Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.quartz.impl.jdbcjobstore
Class SimplePropertiesTriggerProperties

    java.lang.Object
      org.quartz.impl.jdbcjobstore.SimplePropertiesTriggerProperties

    public class SimplePropertiesTriggerProperties

extends Object

Constructor Summary
`SimplePropertiesTriggerProperties()`

Method Summary
`BigDecimal` | `getDecimal1()`
`BigDecimal` | `getDecimal2()`
`int` | `getInt1()`
`int` | `getInt2()`
`long` | `getLong1()`
`long` | `getLong2()`
`String` | `getString1()`
`String` | `getString2()`
`String` | `getString3()`
`boolean` | `isBoolean1()`
`boolean` | `isBoolean2()`
`void` | `setBoolean1(boolean boolean1)`
`void` | `setBoolean2(boolean boolean2)`
`void` | `setDecimal1(BigDecimal decimal1)`
`void` | `setDecimal2(BigDecimal decimal2)`
`void` | `setInt1(int int1)`
`void` | `setInt2(int int2)`
`void` | `setLong1(long long1)`
`void` | `setLong2(long long2)`
`void` | `setString1(String string1)`
`void` | `setString2(String string2)`
`void` | `setString3(String string3)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimplePropertiesTriggerProperties

    public SimplePropertiesTriggerProperties()

Method Detail

### getString1

    public String getString1()

### setString1

    public void setString1(String string1)

### getString2

    public String getString2()

### setString2

    public void setString2(String string2)

### getString3

    public String getString3()

### setString3

    public void setString3(String string3)

### getInt1

    public int getInt1()

### setInt1

    public void setInt1(int int1)

### getInt2

    public int getInt2()

### setInt2

    public void setInt2(int int2)

### getLong1

    public long getLong1()

### setLong1

    public void setLong1(long long1)

### getLong2

    public long getLong2()

### setLong2

    public void setLong2(long long2)

### getDecimal1

    public BigDecimal getDecimal1()

### setDecimal1

    public void setDecimal1(BigDecimal decimal1)

### getDecimal2

    public BigDecimal getDecimal2()

### setDecimal2

    public void setDecimal2(BigDecimal decimal2)

### isBoolean1

    public boolean isBoolean1()

### setBoolean1

    public void setBoolean1(boolean boolean1)

### isBoolean2

    public boolean isBoolean2()

### setBoolean2

    public void setBoolean2(boolean boolean2)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 2001-2016, Terracotta, Inc.